.livi img {
  max-width: 100%;
  height: auto;
}

@media (min-width: 991px) {
  .livi .textpic-text {
    padding: 0 5rem;
  }
}

.livi h3 {
  font-size: 2rem;
  margin-bottom: 2rem;
}

.livi ol {
  padding: 0;
  list-style: none; /* Remove default numbering */
  counter-reset: my-counter; /* Initialize a counter */
}

.livi ol li {
  padding-left: 1.6rem;
  margin-bottom: 1.6rem;
  counter-increment: my-counter;
  position: relative;
  font-size: .8rem;
}

.livi ol li::before {
  content: counter(my-counter) ". "; /* Display the counter followed by a dot */
  font-size: .8rem;
  color: #858C97;
  display: block;
  position: absolute;
  left: 0;
  top: .3rem;
}

.livi ol strong {
  display: inline-block;
  margin-bottom: .8rem;
  font-size: 1rem;
}
